• unable to install


    Hi,

    I am unable to install

    telegram-desktop and

    pdftk.

    Somebody with any hints?

    Thanks in advance,

    Ede

    And, by the way, I can’t install Thesaurus-German in LibreOffice…

  • @Ede said in unable to install:

    I am unable to install

    telegram-desktop…

    yaourt -S telegram-desktop
    

    …and

    pdftk.

    yaourt -S pdftk
    
  • @just Thx,

    thats what I tried but it doesn’t work.

    I am not silly ;)

  • How To Ask Questions The Smart Way
    by Eric Steven Raymond
    Copyright © 2001,2006,2014 Eric S. Raymond, Rick Moen

    From the article: “Be precise and informative about your problem

unable70 Posts 4Views 898
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.